{
  "name": "node-api-dotnet",
  "version": "0.9.21",
  "description": "Node-API bindings for .Net",
  "license": "MIT",
  "author": "Microsoft",
  "type": "commonjs",
  "exports": {
    ".": "./index.js",
    "./net10.0": "./net10.0.js",
    "./net9.0": "./net9.0.js",
    "./net8.0": "./net8.0.js",
    "./net472": "./net472.js"
  },
  "types": "./index.d.ts",
  "keywords": [
    "Node-API",
    "NAPI",
    ".Net",
    "dotnet"
  ],
  "repository": "github:microsoft/node-api-dotnet",
  "homepage": "https://github.com/microsoft/node-api-dotnet#readme",
  "bugs": {
    "url": "https://github.com/microsoft/node-api-dotnet/issues"
  }
}